Skip to main content
`Ctrl`+`K`

# PetscDrawOpenNull

Opens a null drawing context. All draw commands to it are ignored.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawOpenNull(MPI_Comm comm, PetscDraw *win)

## Input Parameter

- comm - MPI communicator

## Output Parameter

- win - the drawing context

## See Also

`PetscDraw`, `PetscDrawIsNull()`, `PETSC_DRAW_NULL`, `PetscDrawOpenX()`

## Level

advanced

## Location

src/sys/classes/draw/impls/null/drawnull.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages